SELECT 
	ipc.path as category_path, 
	ipi.name as sku, 
	ipi.alias,
	ipi.cost,
	ipi.curr,
	ipi.shortdesc as name, 
	ipi.item_type, 
	ipi.weight,
	ipi.description, 
	ipi.showcount, 
	ipi.radiogroup,
	ipi.defqty,
	ipd.name as discount,
	ipi.exclgdisc,
	ipi.salestax, 
	ipi.enable_file,
	ipi.unit,
	ipi.avail, 
	ipi.manufacturer, 
	REPLACE(TRIM(BOTH '\r\n' FROM ipi.dropdown),"\r\n",'#') as dropdown, 
	ipi.fulldescription,
	ipi.destfilename,
	ipi.destcode,
	ipi.featured,
	ipi.meta_description,
	ipi.keywords,
	ipi.classname,
	ipi.capacity,
	ipi.featured,
	ipi.published,
	ipi.qtyenabled,
	ipi.stepqty,
	ipi.minqty,
	ipi.maxqty,
	ipi.qtylistvalues
FROM jos_iprice_item AS ipi
INNER JOIN jos_iprice_cats AS ipc ON ipi.cat_id = ipc.id
LEFT OUTER JOIN jos_iprice_discount AS ipd ON ipi.discid = ipd.id
order by ipc.lft, ipi.ordering
